Loading...
Searching...
No Matches
WGPUCreateComputePipelineAsyncCallbackInfo Struct Reference

`#include <mini_webgpu.h>`

## Public Attributes

WGPUChainedStruct const * | nextInChain
WGPUCallbackMode | mode
WGPUCreateComputePipelineAsyncCallback | callback
void * | userdata

## Detailed Description

Definition at line 1134 of file mini_webgpu.h.

## Member Data Documentation

## nextInChain

WGPUChainedStruct const* WGPUCreateComputePipelineAsyncCallbackInfo::nextInChain

Definition at line 1135 of file mini_webgpu.h.

## mode

WGPUCallbackMode WGPUCreateComputePipelineAsyncCallbackInfo::mode

Definition at line 1136 of file mini_webgpu.h.

## callback

WGPUCreateComputePipelineAsyncCallback WGPUCreateComputePipelineAsyncCallbackInfo::callback

Definition at line 1137 of file mini_webgpu.h.

## userdata

void* WGPUCreateComputePipelineAsyncCallbackInfo::userdata

Definition at line 1138 of file mini_webgpu.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_webgpu.h